## gcc-9-cross 0ubuntu1

=== debian/changelog ===
gcc-9-cross (0ubuntu1) disco; urgency=medium

  * Build using gcc-9.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Feb 2019 08:42:45 +0100

gcc-9-cross (0) UNRELEASED; urgency=medium

  * Build using gcc-9.
  * Fix control file generation for gphobos mips* library packages.

 -- Matthias Klose <doko@debian.org>  Mon, 26 Nov 2018 14:40:20 +0100

gcc-8-cross (23) UNRELEASED; urgency=medium

  * Don't build the powerpc from gcc-cross-ports on Ubuntu.

 -- Matthias Klose <doko@debian.org>  Thu, 01 Nov 2018 07:57:22 +0100

gcc-8-cross (22) unstable; urgency=medium

  * Build using gcc 8.2.0-9.
  * Merge the gcc-8-cross-mipsen packaging, done by YunQiang Su.
  * Add VCS locations to debian/control.

 -- Matthias Klose <doko@debian.org>  Tue, 30 Oct 2018 14:26:21 +0100

gcc-8-cross (21) unstable; urgency=medium

  * Build using gcc 8.2.0-7.

 -- Matthias Klose <doko@debian.org>  Wed, 19 Sep 2018 15:00:20 +0200

gcc-8-cross (20) unstable; urgency=medium

  * Build using gcc 8.2.0-4.
  * Build arm64, armel and armhf cross compilers on ppc64el.

 -- Matthias Klose <doko@debian.org>  Wed, 15 Aug 2018 08:31:19 +0200

gcc-8-cross (19) unstable; urgency=medium

  * Build using gcc 8.2.0-1.

 -- Matthias Klose <doko@debian.org>  Fri, 27 Jul 2018 05:33:08 +0200

gcc-8-cross (18) unstable; urgency=medium

  * Build using gcc 8.1.0-12.

 -- Matthias Klose <doko@debian.org>  Fri, 20 Jul 2018 13:46:08 +0200

gcc-8-cross (17) unstable; urgency=medium

  * Build using gcc 8.1.0-4.

 -- Matthias Klose <doko@debian.org>  Wed, 30 May 2018 19:50:18 +0200

gcc-8-cross (16) unstable; urgency=medium

  * gnat-*: Don't search the target dirs when calling dh_shlibdeps.

 -- Matthias Klose <doko@debian.org>  Mon, 14 May 2018 12:28:09 -0400

gcc-8-cross (15) unstable; urgency=medium

  * Build using gcc 8.1.0-3.
  * Don't build the architecture dependent packages for the native
    architecture when building with -B. Closes: #898374.

 -- Matthias Klose <doko@debian.org>  Sun, 13 May 2018 12:58:53 -0400

gcc-8-cross (12) unstable; urgency=medium

  * Build using gcc 8.1.0-1.

 -- Matthias Klose <doko@debian.org>  Thu, 03 May 2018 15:46:13 +0200

gcc-8-cross (11) unstable; urgency=medium

  * Build using gcc 8-20180425-1.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Apr 2018 12:55:36 +0200

gcc-8-cross (10) unstable; urgency=medium

  * Hard-code the cross version.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Apr 2018 16:17:41 +0200

gcc-8-cross (9) unstable; urgency=medium

  * Fix builds on arm64 and ppc64el.
  * Fix zlib-dev dependencies for the libphobos cross multilib packages.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Apr 2018 21:40:55 +0200

gcc-8-cross (8) unstable; urgency=medium

  * Build cross compilers for amd64 and i386.
  * Build using gcc 8-20180402-1.
  * Build using binutils 2.30-11.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Apr 2018 09:30:47 +0200

gcc-8-cross (7) unstable; urgency=medium

  * Build using gcc 8-20180321-1.
  * Add support to build riscv64 cross compilers.

 -- Matthias Klose <doko@debian.org>  Thu, 22 Mar 2018 16:20:26 +0800

gcc-8-cross (6) unstable; urgency=medium

  * Build using gcc 8-20180312-2.
  * Build libasan and libubsan packages on s390x.

 -- Matthias Klose <doko@debian.org>  Tue, 13 Mar 2018 02:22:03 +0100

gcc-8-cross (5) unstable; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Mon, 19 Feb 2018 08:32:21 +0700

gcc-8-cross (4) unstable; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Thu, 08 Feb 2018 14:10:36 +0100

gcc-8-cross (3) experimental; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Wed, 10 Jan 2018 22:36:01 +0100

gcc-8-cross (2) experimental; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Thu, 02 Nov 2017 15:49:07 +0100

gcc-8-cross (1) experimental; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Tue, 31 Oct 2017 08:02:31 +0100

gcc-8-cross (0) experimental; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Sep 2017 19:46:50 +0200

gcc-7-cross (8) unstable; urgency=medium

  * Build using 7.2.0-6.
  * Build using binutils 2.29.1-1.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Sep 2017 09:08:50 +0200

gcc-7-cross (7) unstable; urgency=medium

  * Build using 7.2.0-1.

 -- Matthias Klose <doko@debian.org>  Sun, 20 Aug 2017 13:42:03 +0200

gcc-7-cross (6) unstable; urgency=medium

  * Build using 7.1.0-13.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Aug 2017 22:01:52 -0400

gcc-7-cross (5) unstable; urgency=medium

  * Build using 7.1.0-11.
  * stop building libgnatvsn-dev-cross (Nicolas Boulenguez). Closes: #869979.

 -- Matthias Klose <doko@debian.org>  Mon, 31 Jul 2017 19:51:55 +0200

gcc-7-cross (4) experimental; urgency=medium

  * Build using 7.1.0-4.
  * Build mips, mipsel and mips64el cross compilers again.

 -- Matthias Klose <doko@debian.org>  Fri, 05 May 2017 12:24:59 +0200

gcc-7-cross (0) experimental; urgency=medium

  * Build using 7-20161116-1.
  * Don't build mips* cross compilers, currently broken upstream.

 -- Matthias Klose <doko@debian.org>  Wed, 16 Nov 2016 22:06:45 +0100

gcc-6-cross (12) unstable; urgency=medium

  * Mark cross compilers as M-A: foreign. Addresses: #827136.
  * Build gcc-plugin-dev packages. Closes: #826786.
  * Build using 6.1.1-9.
  * Build mips64el cross compilers from this source package.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Jul 2016 13:55:23 +0200

gcc-6-cross (11) unstable; urgency=medium

  * Build using 6.1.1-4.

 -- Matthias Klose <doko@debian.org>  Thu, 19 May 2016 17:13:30 +0200

gcc-6-cross (10) unstable; urgency=medium

  * Build using 6.1.1-2.

 -- Matthias Klose <doko@debian.org>  Thu, 12 May 2016 12:39:14 +0200

gcc-6-cross (9) unstable; urgency=medium

  * Build using 6.1.1-2.

 -- Matthias Klose <doko@debian.org>  Tue, 10 May 2016 15:28:28 +0200

gcc-6-cross (8) unstable; urgency=medium


