## gcc-9-cross 4ubuntu4

=== debian/changelog ===
gcc-9-cross (4ubuntu4) disco; urgency=medium

  * Build using gcc-9 20190402.
  * Build ppc64el packages on arm64.
  * Build s390x packages on arm64 and ppc64el.
  * Build riscv64 packages on arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Apr 2019 02:28:42 +0100

gcc-9-cross (4ubuntu1) disco; urgency=medium

  * Build using gcc-9 20190321.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Mar 2019 11:40:04 +0100

gcc-9-cross (4) experimental; urgency=medium

  * Build using gcc 9-20190321-1.
  * Split out lib*go-dev-* packages.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Mar 2019 22:04:14 +0100

gcc-9-cross (3) experimental; urgency=medium

  * Build using gcc 9-20190223-1.

 -- Matthias Klose <doko@debian.org>  Sun, 24 Feb 2019 11:28:43 +0100

gcc-9-cross (2) experimental; urgency=medium

  * Build using gcc 9-20190216-2.
  * Add the gnat-9-sjlj-* packages to packages.invalid.
  * Stop building the mips64 packages from -ports.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Feb 2019 14:14:47 +0100

gcc-9-cross (1) experimental; urgency=medium

  * Build using gcc-9.
  * Fix control file generation for gphobos mips* library packages.
  * Stop building powerpcspe packages, removed upstream.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Feb 2019 04:01:40 +0100

gcc-9-cross (0ubuntu4) disco; urgency=medium

  * Build using gcc-9 20190227.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Mar 2019 13:51:15 +0100

gcc-9-cross (0ubuntu3) disco; urgency=medium

  * Build using gcc-9.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Feb 2019 08:44:50 +0100
