## gcc-9-cross 4ubuntu4.1

=== debian/changelog ===
gcc-9-cross (4ubuntu4.1) disco-proposed; urgency=medium

  * SRU: LP: #1829851: GCC 9.1 release for 19.04.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 May 2019 15:23:25 +0200
