=== debian/rules ===
--- 
+++ 
@@ -47,8 +47,8 @@
 endif
 
 ifeq ($(GCC_VER),9)
-  MIN_VER_GCC      := 9-20190402-1~
-  PPA_VER_GCC      := 9-20190402-1~
+  MIN_VER_GCC      := 9.1.0-2~
+  PPA_VER_GCC      := 9.1.0-2~
 endif
 
 ifndef MIN_VER_GCC
