## gcc-9-cross 7

=== debian/changelog ===
gcc-9-cross (7) unstable; urgency=medium

  * Build using gcc 9.1.0-8.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 08 Jul 2019 10:27:29 +0200

gcc-9-cross (6) experimental; urgency=medium

  * Build using gcc 9.1.0-2.

 -- Matthias Klose <doko@debian.org>  Wed, 15 May 2019 15:16:30 +0200

gcc-9-cross (5) experimental; urgency=medium

  * Build using gcc 9.1.0-1.
  * Build libphobos packages on more targets.

 -- Matthias Klose <doko@debian.org>  Mon, 06 May 2019 01:46:08 +0200
