=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: gcc-9-source (>= 9.1.0-2~), binutils-multiarch (>= 2.30-11),
+Standards-Version: 4.4.0
+Build-Depends: gcc-9-source (>= 9.1.0-8~), binutils-multiarch (>= 2.30-11),
   autoconf2.64, autogen, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1), 
-  binutils-x86-64-linux-gnu (>= 2.30-11) [amd64 arm64 i386 ppc64el x32], binutils-s390x-linux-gnu (>= 2.30-11) [amd64 i386 x32 arm64 ppc64el], binutils-powerpc64le-linux-gnu (>= 2.30-11) [amd64 i386 x32 ppc64 arm64], binutils-aarch64-linux-gnu (>= 2.30-11) [amd64 i386 x32 ppc64el], binutils-arm-linux-gnueabihf (>= 2.30-11) [amd64 i386 x32 arm64 ppc64el], binutils-arm-linux-gnueabi (>= 2.30-11) [amd64 i386 x32 arm64 ppc64el], binutils-powerpc-linux-gnu (>= 2.30-11) [amd64 i386 x32 ppc64el], binutils-i686-linux-gnu (>= 2.30-11) [amd64 arm64 ppc64el x32],
-  libc6-dev-amd64-cross (>= 2.27) [amd64 arm64 i386 ppc64el x32], libc6-dev-s390x-cross (>= 2.27) [amd64 i386 x32 arm64 ppc64el], libc6-dev-ppc64el-cross (>= 2.27) [amd64 i386 x32 ppc64 arm64], libc6-dev-arm64-cross (>= 2.27) [amd64 i386 x32 ppc64el], libc6-dev-armhf-cross (>= 2.27) [amd64 i386 x32 arm64 ppc64el], libc6-dev-armel-cross (>= 2.27) [amd64 i386 x32 arm64 ppc64el], libc6-dev-powerpc-cross (>= 2.27) [amd64 i386 x32 ppc64el], libc6-dev-i386-cross (>= 2.27) [amd64 arm64 ppc64el x32], libc6-dev-armhf-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-armel-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-i386-amd64-cross [amd64 arm64 i386 ppc64el x32], libc6-dev-x32-amd64-cross [amd64 arm64 i386 ppc64el x32], libc6-dev-amd64-i386-cross [amd64 arm64 ppc64el x32], libc6-dev-x32-i386-cross [amd64 arm64 ppc64el x32], libc6-dev-s390-s390x-cross [amd64 i386 x32 arm64 ppc64el], libc6-dev-ppc64-powerpc-cross [amd64 i386 x32 ppc64el],
-  linux-libc-dev-amd64-cross [amd64 arm64 i386 ppc64el x32], linux-libc-dev-s390x-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-ppc64el-cross [amd64 i386 x32 ppc64 arm64], linux-libc-dev-arm64-cross [amd64 i386 x32 ppc64el], linux-libc-dev-armhf-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-armel-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-powerpc-cross [amd64 i386 x32 ppc64el], linux-libc-dev-i386-cross [amd64 arm64 ppc64el x32],
+  binutils-x86-64-linux-gnu (>= 2.30-11) [amd64 arm64 i386 ppc64el x32], binutils-s390x-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-powerpc64le-linux-gnu (>= 2.30-11) [amd64 i386 x32 ppc64], binutils-aarch64-linux-gnu (>= 2.30-11) [amd64 i386 x32 ppc64el], binutils-arm-linux-gnueabihf (>= 2.30-11) [amd64 i386 x32 arm64 ppc64el], binutils-arm-linux-gnueabi (>= 2.30-11) [amd64 i386 x32 arm64 ppc64el], binutils-mips-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-mipsel-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-mips64el-linux-gnuabi64 (>= 2.30-11) [amd64 i386 x32], binutils-i686-linux-gnu (>= 2.30-11) [amd64 arm64 ppc64el x32],
+  libc6-dev-amd64-cross (>= 2.27) [amd64 arm64 i386 ppc64el x32], libc6-dev-s390x-cross (>= 2.27) [amd64 i386 x32], libc6-dev-ppc64el-cross (>= 2.27) [amd64 i386 x32 ppc64], libc6-dev-arm64-cross (>= 2.27) [amd64 i386 x32 ppc64el], libc6-dev-armhf-cross (>= 2.27) [amd64 i386 x32 arm64 ppc64el], libc6-dev-armel-cross (>= 2.27) [amd64 i386 x32 arm64 ppc64el], libc6-dev-mips-cross (>= 2.27) [amd64 i386 x32], libc6-dev-mipsel-cross (>= 2.27) [amd64 i386 x32], libc6-dev-mips64el-cross (>= 2.27) [amd64 i386 x32], libc6-dev-i386-cross (>= 2.27) [amd64 arm64 ppc64el x32], libc6-dev-i386-amd64-cross [amd64 arm64 i386 ppc64el x32], libc6-dev-x32-amd64-cross [amd64 arm64 i386 ppc64el x32], libc6-dev-amd64-i386-cross [amd64 arm64 ppc64el x32], libc6-dev-x32-i386-cross [amd64 arm64 ppc64el x32], libc6-dev-s390-s390x-cross [amd64 i386 x32], libc6-dev-mips64-mips-cross [amd64 i386 x32], libc6-dev-mipsn32-mips-cross [amd64 i386 x32], libc6-dev-mips64-mipsel-cross [amd64 i386 x32], libc6-dev-mipsn32-mipsel-cross [amd64 i386 x32], libc6-dev-mips32-mips64el-cross [amd64 i386 x32], libc6-dev-mipsn32-mips64el-cross [amd64 i386 x32],
+  linux-libc-dev-amd64-cross [amd64 arm64 i386 ppc64el x32], linux-libc-dev-s390x-cross [amd64 i386 x32], linux-libc-dev-ppc64el-cross [amd64 i386 x32 ppc64], linux-libc-dev-arm64-cross [amd64 i386 x32 ppc64el], linux-libc-dev-armhf-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-armel-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-mips-cross [amd64 i386 x32], linux-libc-dev-mipsel-cross [amd64 i386 x32], linux-libc-dev-mips64el-cross [amd64 i386 x32], linux-libc-dev-i386-cross [amd64 arm64 ppc64el x32],
   libisl-dev (>= 0.14-1~), libmpc-dev,
   libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
   dwz, pkg-config, libgc-dev,
@@ -69,17 +69,6 @@
  This package contains the headers and static library files necessary for
  building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.
 
-Package: libgcc1-dbg-amd64-cross
-Architecture: all
-Section: debug
-Priority: optional
-Depends: gcc-9-x86-64-linux-gnu-base (= ${gcc:Version}), libgcc1-amd64-cross (= ${gcc:EpochVersion}), ${misc:Depends}
-Description: GCC support library (debug symbols)
- Debug symbols for the GCC support library.
- .
- This package contains files for amd64 architecture, for use in cross-compile
- environment.
-
 Package: lib32gcc1-amd64-cross
 Architecture: all
 Section: devel
@@ -106,17 +95,6 @@
  This package contains the headers and static library files necessary for
  building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.
 
-Package: lib32gcc1-dbg-amd64-cross
-Architecture: all
-Section: debug
-Priority: optional
-Depends: gcc-9-x86-64-linux-gnu-base (= ${gcc:Version}), lib32gcc1-amd64-cross (= ${gcc:EpochVersion}), ${misc:Depends}
-Description: GCC support library (debug symbols)
- Debug symbols for the GCC support library.
- .
- This package contains files for amd64 architecture, for use in cross-compile
- environment.
-
 Package: libx32gcc1-amd64-cross
 Architecture: all
 Section: devel
@@ -142,17 +120,6 @@
  This package contains the headers and static library files necessary for
  building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.
 
-Package: libx32gcc1-dbg-amd64-cross
-Architecture: all
-Section: debug
-Priority: optional
-Depends: gcc-9-x86-64-linux-gnu-base (= ${gcc:Version}), libx32gcc1-amd64-cross (= ${gcc:EpochVersion}), ${misc:Depends}
-Description: GCC support library (debug symbols)
- Debug symbols for the GCC support library.
- .
- This package contains files for amd64 architecture, for use in cross-compile
- environment.
-
 Package: gcc-9-x86-64-linux-gnu
 Architecture: arm64 i386 ppc64el x32
 Section: devel
@@ -221,3 +188,25 @@
 Priority: optional
 Depends: gcc-9-x86-64-linux-gnu-base (= ${gcc:Version}), g++-9-x86-64-linux-gnu (= ${gcc:Version}), gcc-9-multilib-x86-64-linux-gnu (= ${gcc:Version}), ${dep:libcxxbiarchdev}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: ${dep:libcxxbiarchdbg}
+Description: GNU C++ compiler (multilib files)
+ This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
+ .
+ On architectures with multilib support, the package contains files
+ and dependencies for the non-default multilib architecture(s).
+
+Package: libgomp1-amd64-cross
+Section: devel
+Architecture: all
+Priority: optional
+Depends: gcc-9-x86-64-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
+Description: GCC OpenMP (GOMP) support library
+ GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
+ in the GNU Compiler Collection.
+
+Package: lib32gomp1-amd64-cross
+Section: devel
+Architecture: all
+Priority: optional
+Depends: gcc-9-x86-64-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${shlibs:Depends}, ${misc:Depends}
+Conflicts: ${confl:lib32}
+Description: GCC OpenMP (GOMP) support library (32bit)
