=== debian/rules ===
--- 
+++ 
@@ -47,8 +47,8 @@
 endif
 
 ifeq ($(GCC_VER),9)
-  MIN_VER_GCC      := 9.1.0-2~
-  PPA_VER_GCC      := 9.1.0-2~
+  MIN_VER_GCC      := 9.1.0-8~
+  PPA_VER_GCC      := 9.1.0-8~
 endif
 
 ifndef MIN_VER_GCC
@@ -60,7 +60,6 @@
 DEB_SVER_ACT     := $(shell dpkg-parsechangelog| sed -n 's/-*//; s/^Version: \(.*\)/\1/p')
 DEB_VER_ACT      := $(shell /bin/sh debian/new_cross_version.sh $(if $(filter $(DEB_NAME_ACT), gcc-9-cross),arm64,ppc64))
 CROSS_EXT       := cross$(DEB_VER_ACT)
-CROSS_EXT       := cross2
 
 VER_GCC        := $(shell dpkg-parsechangelog -l/usr/src/gcc-${GCC_VER}/debian/changelog | awk '/^Version:/ {print $$2}' | sed 's/-[^-]*$$//')
 GCC_DIR        := /usr/src/gcc-${GCC_VER}
@@ -100,11 +99,10 @@
 HOST_ARCHS_mips64r6 = amd64 i386 x32
 HOST_ARCHS_mips64r6el = amd64 i386 x32
 HOST_ARCHS_powerpc = amd64 i386 x32 ppc64el
-HOST_ARCHS_powerpcspe = amd64 i386 x32
 HOST_ARCHS_ppc64 = amd64 i386 x32
-HOST_ARCHS_ppc64el = amd64 i386 x32 ppc64 arm64
-HOST_ARCHS_riscv64 = amd64 i386 x32 arm64 ppc64el
-HOST_ARCHS_s390x = amd64 i386 x32 arm64 ppc64el
+HOST_ARCHS_ppc64el = amd64 i386 x32 ppc64
+HOST_ARCHS_riscv64 = amd64 i386 x32
+HOST_ARCHS_s390x = amd64 i386 x32
 HOST_ARCHS_sh4 = amd64 i386 x32
 HOST_ARCHS_sparc64 = amd64 i386 x32
 HOST_ARCHS_x32 = amd64 arm64 i386 ppc64el
@@ -122,12 +120,11 @@
         $(if $(filter $(HOST_ARCH), amd64 x32), i386)
         # $(if $(filter $(HOST_ARCH), i386 x32), amd64)
     else ifeq ($(HOST_ARCH),arm64)
-      CROSS_ARCHS = amd64 armel armhf i386 ppc64el s390x
+      CROSS_ARCHS = amd64 armel armhf i386
     else ifeq ($(HOST_ARCH),ppc64)
       CROSS_ARCHS = ppc64el
     else ifeq ($(HOST_ARCH),ppc64el)
-      CROSS_ARCHS = amd64 i386 $(if $(filter $(vendor), Ubuntu), powerpc) \
-	armel armhf arm64 s390x
+      CROSS_ARCHS = amd64 i386 $(if $(filter $(vendor), Ubuntu), powerpc) armel armhf arm64
     else
       CROSS_ARCHS =
     endif
@@ -146,9 +143,9 @@
 		$(if $(filter $(vendor), Ubuntu), mips mipsel mips64el, powerpc) \
 		$(if $(filter $(HOST_ARCH), amd64 i386), x32)
     else ifeq ($(HOST_ARCH),arm64)
-      CROSS_ARCHS = x32 riscv64
+      CROSS_ARCHS = x32
     else ifeq ($(HOST_ARCH),ppc64el)
-      CROSS_ARCHS = x32 riscv64 $(if $(filter $(vendor), Ubuntu),, powerpc)
+      CROSS_ARCHS = x32 $(if $(filter $(vendor), Ubuntu),, powerpc)
     else
       CROSS_ARCHS =
     endif
@@ -229,3 +226,6 @@
   endif
 endif
 
+ifneq (,$(filter ppc64, $(CROSS_ARCHS)))
+  EXTRA_BUILD_DEPS += libc6-dev-powerpc-ppc64-cross [$(HOST_ARCHS_ppc64)],
+  ifeq ($(skip_common_packages),yes)
